Subject: Re: [Coco] C compiler (copt2_12)
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Thu, 26 May 2011 18:06:40 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Thu, May 26, 2011 at 06:15:39PM -0400, gene heskett wrote:
> 
> Thanks Willard.  I'll put it on my page the next time I'm playing with it. 
> ;)

No problem.  I'm not sure where I got my hands on it.

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco